Page MenuHomePhabricator

[BUG] Shelf Settings->Desktop "Show on specific Desktop" with 2 monitors hides shelf on wrong monitor
Closed, ResolvedPublic

Description

see screenshot http://www.enlightenment.org/ss/e-527eb2c44f0e99.15870125.jpg

i've got a 2 monitor setup with 4 shelfs. i want to hide the shelfs on the left monitor on a specific desktop (6-0 in the screenshot). however when i switch desktops on the right monitor all the shelfs on left monitor will be hidden.

p.s.: i hope i'm correct here.

DeansFinest updated the task description. (Show Details)
DeansFinest raised the priority of this task from to Incoming Queue.
DeansFinest changed the visibility from "All Users" to "Public (No Login Required)".
DeansFinest added a subscriber: DeansFinest.
DeansFinest renamed this task from [BUG] Shelf Settings->Desktop with 2 monitors hides shelf on wrong monitor to [BUG] Shelf Settings->Desktop "Show on specific Desktop" with 2 monitors hides shelf on wrong monitor.Nov 9 2013, 2:33 PM
stefan_schmidt triaged this task as Normal priority.Nov 13 2013, 2:20 AM
stefan_schmidt added a subscriber: stefan_schmidt.
zmike closed this task as Resolved.Nov 26 2013, 9:43 AM
zmike claimed this task.